import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvAddModelPage } from './env-add-model.page';

describe('EnvAddModelPage', () => {
  let component: EnvAddModelPage;
  let fixture: ComponentFixture<EnvAddModelPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvAddModelPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvAddModelPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
